Subject: bug#1171: #1171 - ns-version-string - Emacs bug report logs

From: Adrian Robert <[email-masked]>
Date: Wed, 12 Nov 2008 14:19:10 -0500

On Nov 12, 2008, at 2:11 PM, Yavor Doganov wrote:

> Stefan Monnier wrote:
>>
>> (better fix the underlying problem and get dumping to work for
>> GNUstep).
>
> Does this require changes in the GNU ObjC runtime, GNUstep, or Emacs?
> Or a combination of these?

Unknown, hopefully just the last one, or the last two.  If someone  
(you?) who is compiling / testing on GNUstep could get together a  
description of the failure when dumping is attempted (probably a stack  
trace of the crash when the dumped emacs is run), and post that to [email-masked] 
, that would be a good start to learning more / starting on a solution.

Adrian